Results 1 to 6 of 6
  1. #1
    eUkrainian's Avatar
    Join Date
    Oct 2015
    Gender
    male
    Posts
    3
    Reputation
    10
    Thanks
    0

    Old version help

    Is it just me or can anyone else play on the old version of 1.9.461? let me know

  2. #2
    Eithan1231's Avatar
    Join Date
    Jan 2015
    Gender
    male
    Location
    Australia
    Posts
    1,583
    Reputation
    429
    Thanks
    4,272
    My Mood
    Angelic
    Quote Originally Posted by eUkrainian View Post
    Is it just me or can anyone else play on the old version of 1.9.461? let me know
    Im preaty sure anyone can :P (im not 100% sure tho cause i dont have exe)



     
    https://www.youtube.com/watch?v=-GcAc0kovUs

  3. #3
    eUkrainian's Avatar
    Join Date
    Oct 2015
    Gender
    male
    Posts
    3
    Reputation
    10
    Thanks
    0
    Quote Originally Posted by eithan1231 View Post
    Im preaty sure anyone can :P (im not 100% sure tho cause i dont have exe)
    When I try to load the game with the old version it says "MENU_CONTENT_NOT_AVAILABLE"

  4. #4
    Eithan1231's Avatar
    Join Date
    Jan 2015
    Gender
    male
    Location
    Australia
    Posts
    1,583
    Reputation
    429
    Thanks
    4,272
    My Mood
    Angelic
    Quote Originally Posted by eUkrainian View Post
    When I try to load the game with the old version it says "MENU_CONTENT_NOT_AVAILABLE"
    Maybe your exe file is curupt try download again



     
    https://www.youtube.com/watch?v=-GcAc0kovUs

  5. #5
    KE AimBRoT's Avatar
    Join Date
    Mar 2014
    Gender
    male
    Posts
    22
    Reputation
    10
    Thanks
    114
    My Mood
    Asleep
    Yep you can play with both, the old and the new Mw3 Version

  6. #6
    ThisKillcam3's Avatar
    Join Date
    Dec 2015
    Gender
    male
    Posts
    32
    Reputation
    10
    Thanks
    10
    My Mood
    Bored
    By the menu content error, just verify your game chache with Steam, after this change the .exe and run Mw3.

Similar Threads

  1. [Help Request] How can i set up a Pserver without the Old Version of MYSQL Wich is needed in tuts.
    By Chazstic in forum Realm of the Mad God Private Servers Help
    Replies: 4
    Last Post: 02-16-2015, 08:14 AM
  2. [Help Request] Who can provide the old version of console? eg V1.07
    By datex in forum Vindictus Help
    Replies: 5
    Last Post: 07-19-2011, 11:38 AM
  3. Version HELP
    By whgan in forum Call of Duty Modern Warfare 2 Help
    Replies: 6
    Last Post: 05-16-2010, 03:04 AM
  4. [Tutorial] Fix to You're data is from an old version of the game
    By eeyaz in forum Call of Duty Modern Warfare 2 Tutorials
    Replies: 3
    Last Post: 01-27-2010, 03:25 PM
  5. Can an old version of CA work? (i have one)
    By zmansquared in forum Combat Arms Hacks & Cheats
    Replies: 9
    Last Post: 03-19-2009, 01:55 PM